.avia-section.av-2y78rh-702f857049fd83dfebd8281539af172f{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-zv31-67cc2c97a70f2cb56057471d8e61b7ad img.avia_image{
box-shadow:none;
}
.avia-image-container.av-zv31-67cc2c97a70f2cb56057471d8e61b7ad .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2m567x-5ea29c559c3527f30a0b50aed57eb11f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2m567x-5ea29c559c3527f30a0b50aed57eb11f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-bksth-23178b1e5432d30e0602ea73a5e6a4bf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l3s33m-97403fcecc2fb11eb51c2a56080eced3{
height:50px;
}

#top .hr.hr-invisible.av-9cg2l-75e431b674841f6e73ce15240f2f61a4{
height:50px;
}

.flex_column.av-3rve5-0ac899f5393678a6a1d71dbc71f7fb02{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-s4125-e72d069a5c706255e389141f908797ab{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-mzxqt-74ac16bb29136c86f59770960ece80fc .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-mzxqt-74ac16bb29136c86f59770960ece80fc .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-g9cpx-efe58149bb683f7e585c6a0c9cc2e444{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

